@media only screen and (max-width:1600px){.contact-style-two .form-column .inner-box{padding:100px 30px;.}
.indexbutton{width: 100%;}
.project-bx .dlab-info .dlab-title{font-size: 16px;text-align: left;}
.fonth3{margin-top: 3px;font-size: 20px;}

}

@media only screen and (max-width:1440px){

.carousel-caption h3 {

        font-weight:    font-weight: 600;

    font-size: 45px;

    font-family: 'Open Sans', sans-serif !important;

    padding-top: 0px;

}

.breadcrumb .main_title .title{font-size: 26px;}
.breadcrumb .bread-right h2{font-size: 16px;text-align: center;}
.resp-tab-content p{font-size: 13px;letter-spacing: 0px;}

.playleft1{top: 76px;}
.headersecond1 .main-menu .navigation > li > a{padding: 0px 6px;}
.btn-primary1{font-size: 15px;}
.headersecond1 .main-menu{margin-top: 20px;}

.parallax{    background-position: center;}



	

}

@media only screen and (max-width:1400px){




/*    .mycaption11 {

    top: 5%;

    display: table;

    left: 33%;

}

    .mycaption5 {

    top:3%;

    display: table;

    left: 0;

    width: 100%;

    font-weight: 600;

}



    .mycaption4 {

    top: 10%;

    display: table;

    left: 35%;

}*/

/*.headersecond.header-transparent { 

    position: relative!important;

 }*/





}

@media only screen and (max-width:1440px){.contact-style-two .form-column{position:relative;width:100%;}

.contact-style-two .info-column{position:relative;float:right;width:100%;height:auto;left:0px;top:0px;}

.contact-style-two .info-column .inner-box{position:relative;display:block;text-align:center;padding:80px 30px;height:auto;}

.contact-style-two .info-column .inner-most{display:block;}

.counter-style3 .awards-box .media-body p{font-size:14px;}
.btn-primary1{font-size: 14px;}

.maptop{margin-top: 104px;}

.mytrans{display: none !important;}

.myfull{top:-25px;height: 25%;}

.myhistory{margin-top: 0px;}

.mymana{top: -103px;height: 25%;}

.mymanag{margin-top: 104px;}

.mytestiop{height: 25%;top: -205px;}

.mytesti1{margin-top: 102px;}

.myevent{height: 25%;}

.mytesttop{margin-top: 104px;}

}

@media only screen and (max-width:1366px){

.myhistory{margin-top: 103px;}
.breadcrumb .bread-right h2{font-size: 14px;}
.mytesttop{margin-top: 104px;}
 .missionp{font-size: 12px;}
 .headersecond1 .main-menu .navigation > li > a{padding: 0px 0px;}
 .headersecond .sticky-header .main-menu .navigation > li > a{padding: 0px 0px;}

}

@media only screen and (max-width:1200px){.about-text{margin-top:25px;}

.services-single .main-image img{width:100%;}

.headerfirst .main-menu .navigation > li{margin-right:16px;}

.header-info li{display:inline-block;margin-left:20px;text-align:left;}

.logo img{max-width:100%;}

.hdbox-right{font-size:14px;}

.main-menu .navigation > li > a{font-size:16px;padding:16px 10px 16px 0;}

.headersecond .main-menu .navigation > li > a{padding:33px 10px;}

.ourwork-process .icon-box::after{width:60%;}

.switem a::before, .switem a::after, .switem a .swhoverbox::before, .switem a .swhoverbox::after{width:25.1%;}

.headersecond.header-transparent .header-main .main-menu .navigation > li > a{padding:22px 10px;}

}

@media only screen and (max-width:1200px) and (min-width:993px){.switem a:hover .projinrtext{margin-top:5px;opacity:1;}

.switem{overflow:hidden;}

}

@media only screen and (max-width:1200px) and (min-width:992px){.quotestyle2 .counter-style3 .awards-box .media{text-align:center;}

.quotestyle2 .counter-style3 .awards-box .media .pull-left{float:none!important;}

}

@media only screen and (max-width:1024px){ 

    .mycaption11 {

    top: 5%;

    display: table;

    left: 0;

    width: 100%;

}

    .mycaption4 {

    top: 8%;

    display: table;

    left: 0;

    width: 100%;

}

	.sitterproduct9 {

    background-image: url(../product/Slitter Rewinder Machine/NUZEN DR-179/DR 179 -1.jpg);

    visibility: visible;

    animation-name: fadeIn;

    height: 460px;

}

	.sitterproduct8 {

    background-image: url(../product/Slitter Rewinder Machine/NUZEN IR-377/IR 377 -1.jpg);

    visibility: visible;

    animation-name: fadeIn;

    height: 460px;

}

	.sitterproduct5 {

    background-image: url(../product/Slitter Rewinder Machine/NUZEN S-557/S 557 -1.jpg);

    visibility: visible;

    animation-name: fadeIn;

    height: 460px;

}

	.sitterproduct4 {

    background-image: url(../product/Slitter Rewinder Machine/NUZEN TR-359/TR 359 -1.jpg);

    visibility: visible;

    animation-name: fadeIn;

    height: 460px;

}





		.sitterproduct3 {

    background-image: url(../product/Slitter Rewinder Machine/NUZEN D-917/D 917 -1.jpg);

    visibility: visible;

    animation-name: fadeIn;

    height: 460px;

}

	.sitterproduct2 {

    background-image: url(../product/Slitter Rewinder Machine/NUZEN D-917/D 917 -1.jpg);

    visibility: visible;

    animation-name: fadeIn;

    height: 460px;

}

	.sitterproduct1 {

    background-image: url(../product/Slitter Rewinder Machine/NUZEN S-917/S 917 -1.jpg);

    visibility: visible;

    animation-name: fadeIn;

    height: 460px;

}

	.swhoverbox {

    width: auto;

    height: 480px;

}

	.footer-top p {

    color: #d6d6d6;

    font-size: 107.1%;

    width: auto  !important;

    font-weight: 300;

}

	.carousel-caption h3 {font-size: 40px;

    font-weight: 600;}

	.pro3 {

    height: 515px;



}

.pro1{ height:478px; }

.pro2{ height:550px; }

.padding-fifteen-all {

    padding: 10px 11%;

}

span.text-medium.margin-15px-bottom.display-block.alt-font.text-deep-pink:before {

    content: "";

    left: 0;

    position: absolute;

    height: 2px;

    width: 40px;

    background: #00427a;

    margin-top: 10px;

}

}

@media only screen and (max-width:991px){

.mycaption4 {

    top: 6%;

    display: table;

    left: 0;

    width: 100%;

}

}



@media only screen and (max-width:992px) and (min-width:768px){.main-menu .navigation > li > a{font-size:13px;}

.header-info li{width:29%;}

.hdbox-left{display:block;font-size:30px;text-align:left;width:100%;}

.bz_search_bar{padding:20px 0 19px 15px;}

.headerfirst .hdbox-left{color:#00427a;display:block;vertical-align:middle;width:100%;font-size:30px;text-align:left;}

.headerfirst .header-info li{display:inline-block;margin-left:20px;text-align:left;}

.quickbtn{display:block;}

.site-header.headerfirst .nav-outer{padding:0px 140px 0px 30px;}

}

@media only screen and (max-width:992px){.project_cost .img_holder{position:relative;margin-top:30px;max-width:271px;}

.footer-column .inner-title{margin-bottom:15px;}

.footer-column{padding:30px 0;padding-left:0;border-bottom:1px solid #333;}

.ftrservimg{margin-top:12px;}

.ourwork-process .icon-box::after{display:none;}

.headersecond.header-transparent .header-main .main-menu .navigation > li > a{padding:13px 6px;}

.menusearch{padding:6px 0;float:right;}

.quotestyle2 .counter-style3{padding-top:0;}

}

@media only screen and (max-width:1140px){.site-header.headerfirst{height:auto;}
.mycaption50{top: 2%;
    display: table;
    left: 0;
    width: 100%;}

    .indexbutton{width: 136% !important;margin-left: 0%;}

.site-header .header-firsttop .logo-outer,

.site-header .header-firsttop .firsttop-right{width:100%;text-align:center;}

.site-header.header-style-three .header-firsttop .firsttop-right .main-menu{text-align:left;}

.site-header .header-firsttop .logo-outer{margin-bottom:30px;}

.site-header .info-box{display:inline-block;margin:10px 25px;float:none;text-align:left;width:260px;}

.site-header .info-box:last-child{text-align:center;}

.site-header .header-firsttop .info-box::after{display:none;}

.site-header .social-links-one{top:-10px;}

.two-col-fluid .testimonial-column .inner-box,

.two-col-fluid .form-column .inner-box{padding:50px 15px;max-width:none;width:100%;}

.content-side{padding-right:15px !important;}

}

@media only screen and (max-width:800px){


 .indexbutton{width: 170% !important;margin-left: 100%;}

}

@media only screen and (min-width:768px){

.header-main{    background:transparent;}

.main-menu .navigation > li > ul,

.main-menu .navigation > li > ul > li > ul{display:block !important;visibility:hidden;opacity:0;}

}

@media only screen and (max-width:1023px){.page-wrapper{overflow:hidden;}

.main-menu .navigation > li{margin-right:10px;}

.headerfirst .main-menu .navigation > li > a{padding-right:0px;}

.header-style-three .main-menu .navigation > li > a{padding-right:10px;}

.headerfirst .main-menu .navigation > li ul > li > ul{left:auto !important;right:100% !important;}

.site-header .header-firsttop .firsttop-right{width:100%;}

.site-header .header-firsttop .firsttop-column{margin-left:0px;padding-right:15px;}

.sticky-header{display:none;}

.two-col-fluid .content-column,

.two-col-fluid .image-column{position:relative;left:0px;top:0px;width:100%;}

.two-col-fluid .content-column .inner-box{padding:50px 15px;max-width:none;}

.two-col-fluid .image-column{background-image:none !important;}

.two-col-fluid .image-column .image-box{display:block;}

.combo-section .map-column{position:relative;left:0px;width:100%;height:200px;}

.combo-section .form-column{width:100%;}

.main-footer .links-widget{padding-left:0px;}

.testimonial-style-three .slide-item .image-outer{width:100%;margin:0px 0px 25px;}

.testimonial-style-three .slide-item .content-outer{width:100%;text-align:center;}

.gallery-section .gallery-title{margin-bottom:30px;text-align:center;}

.gallery-section .filters.right-aligned{text-align:center;}

}

@media only screen and (max-width:992px){.site-header .header-top .theme-btn.quote-btn{display:none;}

.tp-revslider-slidesli:nth-child(2) .button{display:none!important;}

footer .col-md-3{margin-bottom:30px;}

.single-service-item{margin-bottom:30px;}

.fact-counter-section::after{background:transparent;}

.fact-counter-section .col-sm-6:last-child{background:transparent;}

.fact-counter-section .col-sm-6:last-child i{color:#00427a;}

.single-blog-post{margin-bottom:30px;}

.footer1::after{background:transparent;}

.counter-style3{background:#f5f5f5;margin-top:0;padding:50px 0;margin-top:-30px;}

.smooth-textbox p{margin-bottom:60px !important;}

.smooth-textbox h1{font-size:45px !important;font-weight:bold !important;line-height:50px !important;margin-bottom:20px;}

.tparrows{display:none !important;}

.blog-page aside{padding-left:20px;margin-top:30px;}

}

@media only screen and (max-width:768px){

    .quickbutton{width: 100%;}

    .btn-primary{width: 100%;font-size: 20px;}
.fxt-page-banner .breadcrumbs-area h1{font-size: 16px;}
.fxt-page-banner{padding: 20px 0 36px 0px;}
.pt-100{padding-top: 20px;}
    .mobile2{display: block}
    .product-section-home .category_list .category_block{width: 100%;}
    div#categoryBlock1, div#categoryBlock2, div#categoryBlock3, div#categoryBlock4{border-bottom: 0px;}
    .product-section-home .category_list .category_block{border-left:0px;}
    .slick-slide img{margin: 0px auto;}



    .page-title{padding:50px 0px;}

.page-title h1,

.sec-title h2{font-size:24px;}

.sec-title h3,

    .mycaption5 {

    top: 19em;

    display: table;

    left: 0;

    width: 100%;

}



.mywidth{width: 209px !important;}

.mywidth1{width: 439px !important;}



.selectstyle{width: 325px;}



.mycaption7{top:75px;}

.carousel-caption h3 {

    font-size:23px;

    left: 0;

    width: 100%;

}



    #promo-home img {

    margin-top: 15px;

    margin-bottom: 50px;

}

    .cstm-center { display: table;margin: 0 auto; }

.contact-box {

    margin-bottom: 15px;

}

.box h3 {

/*margin-top: 6px;*/

    /* margin-bottom: 6px; */

    font-size: 12px;

}

.footer-top .aboutus-footer, .footer-top .footer-links, .footer-top .services {

    min-height: 0px;

    border-right: 1px solid #2e2e2e;

    padding-top: 0px;

}



.desktop1{display: none;}

.mobile1{display: block;margin-top:-40px;}

}



@media only screen and (max-width:767px){
    .desktop6{display: none;}
    .headerlogo.headerlogo1 {
    margin-top: 0px;
}
.padding-10{padding-right: 22px;padding-left: 22px;}
.section-title h2.title{font-size: 23px;line-height: 33px;margin-bottom: 0px;}
.tm-sc-working-steps.working-steps-horizontal .working-steps-inner .tm-sc-working-steps-item .working-steps-item-inner{width: 100%;}
.tm-sc-working-steps.working-steps-horizontal .working-steps-inner .tm-sc-working-steps-item{width: 100%;margin:0px auto;}
.mb-60{margin-bottom: 10px;}
.mobile6{display: block;}
.back{height: 200px;margin-top: 20px;}
.dlab-topbar-right ul li i{color: #000;}
.dlab-topbar-left ul li a, .dlab-topbar-right ul li a{color: #000;}
.dlab-topbar-right ul li{padding-right: 5px;}

    .globaltop{margin-top: 0px;}

    .mobile2{display: block}



.mywidth, .mywidth1,  .mywidth2{width: 263px !important;}

.mybottom{margin-bottom: 10px;}



    .carousel-caption {

    top: 33%;

}



.mycaptionmobile1{top: 6% !important;}

    .cstm-center-img img { display: table;margin:0 auto; }

   .row.map-cstm iframe {     height: 200px!important; }

    #block {

    height: 430px;

    /* position: fixed; */

    top: 50%;

    left: 50%;

    min-width: 100%;

    min-height: 100%;

    width: 100%;

    /* height: auto; */

    z-index: -100;

    /* -webkit-transform: translateX(-50%) translateY(-50%); */

    /* transform: translateX(-50%) translateY(-50%); */

    background: rgba(52, 45, 45, 0.69);

    background-size: cover;

}

 /*   .carousel-caption {

    top: 10%;

    left: 0;

    width: 100%;

    display: none!important;

}*/

    .headersecond.header-transparent .header-main {

    padding: 0;

    border-bottom: 1px solid rgba(205, 202, 202, 0.2);

}

.download img { width: 100%; }



    ul.infra b { font-size: 14px; }

    .infra li i {

    margin-right: 4px !important;font-size: 11px;

}



.mrgin-btm-15 { margin-bottom: 15px;

    padding: 0;

}

	

.cstm-width-resp img{



	width: 100%; margin-bottom: 15px;



} 

/*	.fancybox-opened{top:150px !important;}*/

.site-header .main-menu {

    padding-top: 5px;

    width: 100%;

    margin: 0px;

}

span.fa.fa-angle-down { color: #ccc; }

#mobile {

    display: block; 

}

#desktop {

    display: none;

}

.page-info h3{display:none;}

.smooth-textbox h1{font-size:27px !important;line-height:35px !important;margin-bottom:10px!important;;}

.smooth-textbox p{color:#fff;font-size:16px !important;line-height:22px !important;font-weight:600 !important;margin-bottom:30px !important;}

.testm-wrp{margin-bottom:40px;}

.about-section2 .left-side{position:relative;margin-top:30px;}

.homestrip h1{text-align:center;line-height:45px;margin-bottom:20px;}

.homestrip .colorborder{margin-bottom:15px;}

.homestrip p{text-align:center;}

.why-choose-us .icon-box::after{display:none;}

.headerfirst .srchbox1{left:0;position:absolute;z-index:999999;}

.about-section .left-side{padding-right:0;}

.servicebox-image .mask{border:0 !important;}

.quotestyle2.contact-form .form-column .inner-box{padding:90px 20px 80px;}

.quotecallinfo{margin-bottom:30px;}

.testm-wrp{padding-right:0;}

.headerfirst .header-info li{display:block;margin-left:0;text-align:center;}

.site-header .btn-outer::after{content:"";}

.footer1 .col-sm-6{padding-top:0;padding-bottom:0;margin:0 0 30px 0;border:0;}

.footer1{padding:40px 0 0;}

.site-header .btn-outer::after{width:auto;}

.footer-sec.contact-footer{padding:20px 0;min-height:auto;}

.footcontact{background:#00427a;min-height:auto !important;margin:0 !important;}

.single-service-item::before{display:none;}

.single-service-item:hover{background:#01305e;}

.headerfirst .hdbox-left{color:#00427a;display:inline-block;vertical-align:middle;width:auto;font-size:30px;text-align:left;margin-bottom:6px;}

.quickbtn{display:inline-block;}

.site-header .btn-outer{border-color:transparent transparent #00427a;border-width:0 0 63px 1px;}

.site-header .btn-outer{width:145px;}

.site-header .btn-outer::after{background:transparent;}

.srchbox1{left:170px;position:absolute;z-index:999999;}

.bz_search_box{right:auto;width:250px;left:-160px;}

.headerfirst .bz_search_box{left:0;}

.site-header .links-nav li{margin-right:0;}

.contact-form .info-column .inner-most{display:block;vertical-align:middle;position:absolute;top:50%;width:100%;transform:translateY(-50%);}

.headersecond .main-menu{padding:0 15px;}

.headersecond .menusearch{padding:0;position:absolute;top:0;z-index:999;}

.headersecond .bz_search_bar{background-color:#18ba60;color:#fff;cursor:pointer;float:left;font-size:16px;padding:16px 20px 15px 20px;text-align:center;width:100%;}

.headersecond .bz_search_box{left:0;right:auto;width:250px;}

.main-menu .navigation > li > ul > li > a{border-bottom:0!important;}

.site-header .nav-outer{padding-right:0px;}

.hdbox-left{color:#00427a;display:block;text-align:center;width:100%;}

.hdbox-right{display:block;color:#000;text-align:center;width:100%;}

.header-info li{display:block;margin-left:0;text-align:center;margin-bottom:20px;}

.header-main .logo{display:block;text-align:center;}

.site-header .header-main-box .nav-outer{width:100%;margin-top:-70px;padding-right:0px;}

.site-header.header-style-three .nav-outer{padding:0px;border:none;}

.site-header.header-style-three .btn-outer{left:0px;}

.site-header.headerfirst .nav-outer{padding:0px 15px;}

.site-header .btn-outer{right:auto;left:15px;top:0px;z-index:14;}

.site-header .btn-outer .quote-btn{margin-top:8px;}

.site-header .btn-outer:before{left:10px;}

.header-main-box .nav-outer .search-box-btn{top:15px;right:60px;margin-top:0px;z-index:20;}

.site-header .header-top .top-right,

.site-header .header-top .top-left{width:100%;text-align:center;}

.site-header .header-top .top-right ul,

.site-header .header-top .top-left ul{text-align:center;}

.site-header .header-top .top-right ul li,

.site-header .header-top .top-left ul li{display:inline-block;float:none;}

.header-firsttop .logo-outer{display:block;width:100%;}

.site-header .header-firsttop .firsttop-column{margin-left:0px;width:100%;}

.site-header .header-firsttop .firsttop-column{padding-right:0px;}

.site-header .header-firsttop .firsttop-column.info-box{display:block;width:100%;text-align:center;padding:10px;max-width:none;}

.site-header .info-box .icon-box{position:relative;display:block;top:0px;margin:0 auto 15px;}

.site-header .main-menu{padding-top:0px;width:100%;margin:0px;}

.main-menu .collapse{max-height:300px;overflow:auto;float:none;width:100%;padding:10px 0px 0px;border:none;margin:0px;-ms-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px;}

.main-menu .collapse.in,

.main-menu .collapsing{padding:10px 0px 0px;border:none;margin:0px 0px 15px;-ms-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px;}

.main-menu .navbar-header{position:relative;float:none;display:block;text-align:right;width:100%;/*padding:12px 0px;*/right:0px;z-index:12;}

.main-menu .navbar-header .navbar-toggle{display:inline-block;z-index:7;border:1px solid #00427a;float:none;margin:32px 0px 0px 0px;border-radius:0px;background:#00427a;}

.main-menu .navbar-header .navbar-toggle .icon-bar{background:#ffffff;}

.main-menu .navbar-collapse > .navigation{float:none !important;margin:0px !important;width:100% !important;background:#fbca00;border:1px solid #ffffff;border-top:none;}

.main-menu .navbar-collapse > .navigation > li{margin:0px !important;/*float:none !important;*/width:100%;}

.main-menu .navigation > li > a,

.main-menu .navigation > li > ul:before{border:none;}

.main-menu .navbar-collapse > .navigation > li > a{padding:10px 10px !important;border:none !important;}

.main-menu .navigation li.dropdown > a:after,

.main-menu .navigation > li.dropdown > a:before,

.main-menu .navigation > li > ul > li > a::before,

.main-menu .navigation > li > ul > li > ul > li > a::before{color:#ffffff !important;right:15px;font-size:16px;display:none !important;}

.main-menu .navbar-collapse > .navigation > li > ul,

.main-menu .navbar-collapse > .navigation > li > ul > li > ul{position:relative;border:none;float:none;visibility:visible;opacity:1;display:none;margin:0px;left:auto !important;right:auto !important;top:auto !important;width:100%;background:#00427a;-webkit-border-radius:0px;-ms-border-radius:0px;-o-border-radius:0px;-moz-border-radius:0px;border-radius:0px;transition:none !important;-webkit-transition:none !important;-ms-transition:none !important;-o-transition:none !important;-moz-transition:none !important;}

.main-menu .navbar-collapse > .navigation > li > ul,

.main-menu .navbar-collapse > .navigation > li > ul > li > ul{border-top:1px solid rgba(255, 255, 255, 1) !important;}

.main-menu .navbar-collapse > .navigation > li,

.main-menu .navbar-collapse > .navigation > li > ul > li,

.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{border-top:1px solid rgba(255, 255, 255, 1) !important;opacity:1 !important;top:0px !important;left:0px !important;visibility:visible !important;}

.main-menu .navbar-collapse > .navigation > li:first-child{border:none;}

.main-menu .navbar-collapse > .navigation > li > a,

.main-menu .navbar-collapse > .navigation > li > ul > li > a,

.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{padding:10px 10px !important;line-height:22px;color:#ffffff !important;background:#00427a;text-align:left;}

.main-menu .navbar-collapse > .navigation > li > a:hover,

.main-menu .navbar-collapse > .navigation > li > a:active,

.main-menu .navbar-collapse > .navigation > li > a:focus{background:#00427a !important;}

.main-menu .navbar-collapse > .navigation > li:hover > a,

.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,

.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,

.main-menu .navbar-collapse > .navigation > li.current > a,

.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{background:#00427a !important;color:#ffffff !important;}

.headersecond.header-transparent .header-main .main-menu .navigation > li > a:hover, .headersecond.header-transparent .header-main .main-menu .navigation > li.active > a{color:#FFF !important;}

.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{display:block;}

.main-menu .navbar-collapse > .navigation li.dropdown:after,

.main-menu .navigation > li > ul:before{display:none !important;}

.site-header .social-links-one{top:0px;}

.contact-section .info-column{padding-left:15px;}

.main-slider,

.page-title{margin-top:41px !important;}

.main-slider .tp-caption{display:none !important;}

.sortable-masonry .masonry-item{width:100%;}

.error-section .extra-big{font-size:42px;line-height:44px;margin-bottom:15px;}

.error-section .bigger-text{font-size:24px;margin-bottom:20px;line-height:1.4em;}

.error-section .text-lower strong{display:block;}

.welcome-section .image-column{padding-right:15px;}

.testimonials-section .owl-controls{display:none;}

.map-section .outer-container .info-container{padding:30px 0px 15px 20px;}



.page-title h1,

.sec-title h2{font-size:24px;color: #fff;text-align: center;}

.sec-title h3,

.sidebar-page-container .blog-news-column h3{font-size:18px;}

.default-title h2,

.services-style-one .title-box h2,

.subscribe-intro .column h2,

.blog-detail .blog-news-column h3{font-size:20px;}

.search-popup .search-form fieldset input[type="search"]{font-size:15px;padding:10px 15px;border-radius:0px;}

.search-popup .search-form fieldset input[type="submit"]{position:relative;width:100%;border-radius:0px;}

.site-header .btn-outer::before{-webkit-transform:skew(0deg);-ms-transform:skew(0deg);-o-transform:skew(0deg);-moz-transform:skew(0deg);transform:skew(0deg);}

.site-header .header-lower .bg-layer{width:100%;}

.fact-counter .column .inner{padding-left:0px;text-align:center;}

.fact-counter .column .inner .icon-box{position:relative;left:0px;top:0px;margin:0 auto 30px;}

.default-service-block .inner-box{padding-left:25px;text-align:center;}

.default-service-block .inner-box .icon-box{position:relative;left:0px;top:0px;margin:0 auto 20px;}

.default-section .gallery-column .row{padding-right:0px;}

.default-text-block{padding-left:0px !important;padding-right:0px !important;}

.get-quote.style-two{padding-top:0px;}

.contact-section .form-column{padding-right:15px;}

.footer-bottom .col-xs-12{width:100%;text-align:center;}

.footer-bottom .footer-nav ul{float:none !important;}

.footer-bottom .footer-nav li{display:inline-block;float:none;margin:0px 10px 10px;}

.combo-section .form-column .inner-box{max-width:none;padding:40px 20px;}

.site-header .btn-outer .quote-btn{margin-top:0px;}

.site-header .main-menu{/*padding-top: 25px;*/ 

    width: 100%;

    margin: 0px;

    padding: 0px 0 0px 0;

}

.top-search-box{position:absolute;right:150px;top:0;z-index:99;}

.site-header.headerfirst{height:auto;}

.contact-form .form-column{position:static;float:none;width:100%;clear:both;}

.contact-form .info-column{position:relative;text-align:center;height:100%;min-height:400px;width:100%;clear:both;}

.contact-form .info-column .inner-box{display:block;padding:50px 20px 0;}

.contact-form .form-column .inner-box{position:relative;padding:60px 20px;}

.single-blog-post{margin-bottom:30px;}

.footer-column .inner-title{margin-bottom:15px;}

.footer-column{padding:30px 0;padding-left:0;border-bottom:1px solid #333;}

.sec-padding{padding:50px 0;}

.testimonial-first{padding:60px 0px;}

.team-box{margin-bottom:31px;}

.vision-section .right-content-side{width:100%;float:none;}

.vision-section .left-image-side{position:relative;width:100%;clear:both;height:400px;}

.vision-section .right-content-side .inner-box{position:relative;padding:50px 20px;}

.single-fact-counter{border-bottom:0;margin-bottom:30px;}

.footer-four{margin-left:0px;}

.footer-second{margin-left:0;}

footer .col-md-3{margin-bottom:30px;border-bottom:1px solid #333;padding-bottom:30px;}

.header-transparent .header-main .bz_search_bar{padding:18px 20px 17px 25px;}

.headersecond.header-transparent{position:static;top:0;width:100%;}

.pop-img{margin-top:0%;}

.headerh3{margin-left:0%;}

.modal-dialog{max-width:100%;}

.has-feedback .form-control, select {width: 100%;}

}



@media only screen and (max-width:667px){
    .desktop6{display: none;}

.mobile6{display: block;}

    .globaltop{margin-top: 0px;}

    .mobile2{display: block}

    

.mywidth, .mywidth1,  .mywidth2{width: 263px !important;}

.mybottom{margin-bottom: 10px;}



	.footer-top p {

    color: #d6d6d6;

    font-size: 107.1%;

    width: 205px;

    font-weight: 300;

}

.swhoverbox {

    width: auto;

    /* height: 440px; */

    min-height: 500px;

}

.cstm-width-resp img{ width: 100%;margin-bottom:15px; }

}



@media only screen and (max-width:640px){
    .desktop6{display: none;}

.mobile6{display: block;}

    .globaltop{margin-top: 0px;}

    .mobile2{display: block}

    

.mywidth, .mywidth1,  .mywidth2{width: 263px !important;}

.mybottom{margin-bottom: 10px;}



    .mycaption4 {

    top: 7%;

    display: table;

    left: 0;

    width: 100%;

}

    .sitterproduct7 {

    background-image: url(../product/Slitter Rewinder Machine/NUZEN S-575/S 575.jpg);

    visibility: visible;

    animation-name: fadeIn;

    height: 360px;

}

.sitterproduct6 {

    background-image: url(../product/Slitter Rewinder Machine/NUZEN S-359/S-359.jpg);

    visibility: visible;

    animation-name: fadeIn;

    height: 360px;

}

.margin-center-cstm {

    display: table;

    margin: 0 auto;

    font-size: 20px;

}

	.pop-img{margin-left:170px;margin-bottom:20px;}

.modal-content{margin-top:10%;}

}

@media only screen and (max-width:599px){
    .desktop6{display: none;}

.mobile6{display: block;}

    .globaltop{margin-top: 0px;}

    .mobile2{display: block}



.mywidth, .mywidth1,  .mywidth2{width: 263px !important;}

.mybottom{margin-bottom: 10px;}



    .margin-35px-top {

    margin-top: 0px;

}



.sitterproduct6,.sitterproduct1,.sitterproduct7,.sitterproduct2,.sitterproduct3,.sitterproduct4,.sitterproduct5,.sitterproduct8,.sitterproduct9 {



    height: 190px;

}



.pro3detail {

    visibility: visible;

    animation-name: fadeIn;

    height: 400px;

}









    .page-info .bread-crumb li:first-child{margin-left:80px;}

.page-info .pull-left{position:static;margin-top:-27px !important;}

.tp-caption.tp-resizeme{display:none;}

.site-header .social-links-one{top:0px;}

.site-header .header-top .top-left,

.site-header .header-top .top-right{float:none !important;text-align:center;}

.sidebar-page-container .author-box .inner{padding-left:0px;}

.sidebar-page-container .author-box .image{position:relative;margin-bottom:20px;}

.sidebar-page-container .comments-area .comment,

.sidebar-page-container .comments-area .reply-comment{padding-left:0px;padding-right:0px;margin-left:0px;}

.sidebar-page-container .comments-area .comment-box .author-thumb{position:relative;top:0px;left:0px;margin-bottom:20px !important;}

.sidebar-page-container .comments-area .reply-comment{margin-left:0px;}

.sidebar-page-container .comments-area .comment-info .comment-time{float:left !important;}

.featured-style-one .inner-box{text-align:center;}

.featured-style-one .icon-box{margin:0px auto 20px;}

.blog-news-section{padding-right:0px !important;}

.sidebar-page-container .comments-area .reply-btn{position:relative !important;top:0px !important;right:0px;}

.property-dimensions .image-column .image-box .dimensions-value,

.map-section .outer-container .info-container .inner-box h4,

.about-property .property-info .info-block .title,

.call-to-action .column{font-size:14px;}

.blog-news-section .post-share-options .pull-right.text-left{float:left !important;padding-top:10px !important;width:100%;}

.site-header .header-firsttop .firsttop-right{padding:0px 0px;}

.about-section .mission-vision .block .inner-box{padding-left:0px;}

.about-section .mission-vision .block .image{position:relative;width:100%;margin-bottom:20px;}

.contact-style-one .info-column .info-box{padding:30px 20px;}

.contact-style-one .info-column .info-box h3,

.team-style-one .intro-column h2,

.parallax-style-one h2{font-size:20px;}

.testimonial-style-one .slide-item .inner-box,

.testimonial-style-two .slide-item .inner-box{padding-right:0px;text-align:center;}

.testimonial-style-two .slide-item .author-image{margin:0 auto;float:none;}

.testimonial-style-one .slide-item .author-image{margin:0 auto 20px;}

.testimonial-style-two .slide-item .author-info{float:none;text-align:center;margin-bottom:30px;}

.contact-style-two .info-column .inner-box,

.contact-style-two .form-column .inner-box{padding:70px 15px;}

.about-section{}

.about-section .who-we-are .info-list li{padding:0px;text-align:center;}

.about-section .who-we-are .info-list li .icon-box{position:relative;left:0px;top:0px;margin:0px;margin:0 auto 20px;}

.page-info .pull-left,

.page-info .pull-right{width:100%;margin:10px 0px;}

.detailgalry .img_holder img{max-width:100%;width:100%;}

.pop-img{margin-left:90px;}

}

@media only screen and (max-width:499px){
    .desktop6{display: none;}

.mobile6{display: block;}

    .btn-warning{width: 60%;}

/* .selectstyle{width: 353px !important;} */

.globaltop{margin-top: 0px;}

.mobile2{display: block}

.mywidth, .mywidth1,  .mywidth2{width: 353px !important;}

.mybottom{margin-bottom: 5px;}



.mycaptionmobile3{top: 7% !important;}

.mycaptionmob2{top: 3% !important}

.mycaptionmob4{top: 3% !important;}

.mycaptionmob5{top: 1% !important;}

.mycaptionmob6{top: 2% !important;}

.mycaptionmob8{top: 1.2% !important;}

    .mycaption3,.mycaption4,.mycaption5,.mycaption6,.mycaption11,.mycaption, .mycaption10 { 

top: -216%!important;

    left: 0;

    width: 100%;

    position: relative!important;

    }

     .carousel-caption.cstm-caption h3 {         font-size: 14px;

    }

/*    line-height: 18px;

    top: 0;

    position: absolute;}*/

   .carousel-caption.cstm-caption {

    top: 25%;

}

.swhoverbox {

    width: auto;

    height: 300px;

    min-height: 300px;

}



.box {

    background-color: #00427a;

    padding: 1px 0px;

    color: #fff;

    min-height: 40px;

}







    .header-main-box .nav-outer .search-box-btn{display:none;}

.site-header .header-firsttop .firsttop-column.info-box{margin-left:auto;margin-right:auto;float:none;}

.property-details .tabs-box .tab-buttons .tab-btn,

.property-dimensions .tabs-box .tab-buttons .tab-btn{display:block;float:none;margin:0px 0px 15px;text-align:center;}

.default-portfolio-item .overlay-inner h3{display:none;}

.styled-list-three li:after{display:none;}

.styled-list-three li{margin:0px 0px 20px !important;padding-right:0px;width:100%;}

.newsletter-style-two .form-group{padding-right:0px;}

.newsletter-style-two .form-group button{display:block;width:100%;position:relative;left:0px;top:0px;text-align:center;margin-top:15px;}

.newsletter-style-one .form-group input[type="submit"],

.newsletter-style-one .form-group button{position:relative;display:block;width:100%;right:0px;top:0px;height:auto;padding:10px 20px;text-align:center;background:#555555;border:none;font-size:14px;margin-top:10px;border-radius:20px;}

.serivec-sec .img_holder{display:block;}

.serivec-sec .img_holder img{width:100%;}

.key_benefits_panel .panel-heading{height:auto;}

.product-box2 .media a{width:100%;float:none;}

.product-box2 .media-body{padding:8px 0px 0 0;width:100%;float:none;clear:both;}

.single-testm{border:1px solid #ebebeb;padding:80px 20px 20px;text-align:center;}

.testwrp{background:#fff none repeat scroll 0 0;margin-left:0;padding:10px;margin-top:60px;}

.client-image{background:#fff none repeat scroll 0 0;border:1px solid #ebebeb;border-radius:100%;left:50%;margin-top:-52px;padding:10px;position:absolute;top:0;transform:translateX(-50%);}

.service_vision .nav-tabs > li{float:left;margin-bottom:-1px;width:100%;margin-right:0;}

.service_vision .nav-tabs > li a{margin-right:0;}

.single-blog-post .share{display:block;margin-top:10px;}

.single-comment-box.reply-comment{padding-left:40px;}

.hometophead h2{line-height:50px;margin-bottom:20px;}

.pro1{height: 200px;}

.pro2{height: 200px !important;}

.pro3{height: 200px;}

.btn.btn-small{padding: 7px 4px;}

#promo-home h2{float: none;}

#promo-home{text-align: center;}

#promo-home img{vertical-align: middle;display: inline-block;}

.mypara{height: 350px;}

.mypara1{height: 380px;}

.pro3detail{height: 350px;}

.aboutheader{text-align: center;}

.aboutimage{margin-left: -15px;}

.parallax{background-position: center;}

/*.playleft{margin-left: 0%;}*/

.footer-top .aboutus-footer, .footer-top .footer-links, .footer-top .services{width: 100%;min-height: 310px;}

.footer-links{padding-top: 0px !important;}

.footerimage{width: 100%;}

.footer-top p{width: 100%;}

.footer-top .links{padding-top: 0px;}

.pwidth{width: 220px !important;}

.footer-bottom .social ul li{margin-right: 5px;}

.right-col{float: none !important;}

#mobile{display: block;}

#desktop{display: none;}

.headersecond .logo{padding: 10px 0px;}

.mailleft{margin-left: 5px;}

.carousel-caption{top: 10%;

    left: 0;

    width: 100%;}

.carousel-caption h3{font-size: 20px;}

.headerlogo{margin-left: 60px;}

}

@media only screen and (max-width:380px){

    .btn-warning{width: 60% !important;margin-left: 50px !important;}



.mycaptionmobile{top: 1.5% !important;}

.mycaptionmobile1{top: 4% !important;}

.mycaptionmobile2{top: 6% !important;}

.mycaptionmob4{top: 2% !important;}

.mycaptionmob5{top: 0.8% !important;}

.mycaptionmobile3{top: 7% !important;}

#desktop1{display: none;}

#mobile1{display: block !important;}

.mobile2{display: block}

    .top-search-box{position:absolute;right:60px;top:0;z-index:99;}

.top-search-box .search-box{right:-60px;}

.welcome_title,

.Advance-tech,

.modern-eqip{margin-bottom:30px;}

.welcome_sec .img_holder img{width:100%;}

.switem a:hover .projinrtext{margin-top:5px;opacity:1;}

.switem{overflow:hidden;}

.pop-img{margin-left:55px;}

.headerh3{margin-left:0%;}

.stick_popup{min-height:827px !important;}

.pro1{height: 200px;}

.pro2{height: 200px !important;}

.pro3{height: 200px;}

.btn.btn-small{padding: 7px 4px;}

#promo-home h2{float: none;}

#promo-home{text-align: center;}

#promo-home img{vertical-align: middle;display: inline-block;}

.mypara{height: 350px;}

.mypara1{height: 380px;}

.pro3detail{height: 350px;}

.aboutheader{text-align: center;}

.aboutimage{margin-left: -15px;}

.parallax{background-position: center;}

/*.playleft{margin-left: 0%;}*/

.footer-top .aboutus-footer, .footer-top .footer-links, .footer-top .services{width: 100%;min-height: 310px;}

.footer-links{padding-top: 0px !important;}

.footerimage{width: 100%;}

.footer-top p{width: 100%;}

.footer-top .links{padding-top: 0px;}

.pwidth{width: 220px !important;}

.footer-bottom .social ul li{margin-right: 5px;}

.right-col{float: none !important;}

#mobile{display: block;}

#desktop{display: none;}

.headersecond .logo{padding: 10px 0px !important;}


.mailleft{margin-left: 5px;}

.carousel-caption{top: 10%;

    left: 0;

    width: 100%;

}

.mycaptionmob{top: 1% !important;}

.mycaptionmob2{top: 2% !important}

.carousel-caption h3{font-size: 22px;}

.headerlogo{margin-left: 0px;}

.quoteback span{font-size: 14px;}

.globaltop{margin-top: 0px;}

.myhistory{margin-top: 0px;}

.mymanag{margin-top: 0px;}

.mytesttop{margin-top: 0px;}

.mycaptionmob8{top: 1% !important;}



.mywidth, .mywidth1,  .mywidth2{width: 263px !important;}

.mybottom{margin-bottom: 10px;}

.form-group{margin-bottom: 15px !important;}

.desktop6{display: none;}

.mobile6{display: block;}

.desktop7{display: none;}

.mobile7{display: block;}

.page-title h1{line-height: 35px;}

.btn-warning{width: 100%;margin-left: 0px;}

}



@media only screen and (max-width:320px){

    .selectstyle{width: 270px !important;}

}



